com.taosdata.jdbc.utils

## Class StringUtils

- java.lang.Object
- - com.taosdata.jdbc.utils.StringUtils

    public class StringUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isEmpty(CharSequence cs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### isEmpty

    public static boolean isEmpty(CharSequence cs)